function statusConexao() {
  var URL = SERVIDOR + "/admin/rotinas/verificar_conexao/" + $("#ID_ROTINA").val();;
  $.get(URL, function(resposta) {
    if ((resposta.STATUS) == "OK") {
      $("#SERVICO").val(resposta.DADOS);
      Messenger.options = {
        extraClasses: 'messenger-fixed messenger-on-top messenger-on-right',
        theme: 'flat'
      }
      Messenger().post({
        message: "O status do serviço foi verificado com sucesso",
        id: Math.random(),
        type: 'success',
        showCloseButton: true
      });
    } else {
      Messenger.options = {
        extraClasses: 'messenger-fixed messenger-on-top messenger-on-right',
        theme: 'flat'
      }
      Messenger().post({
        message: "Não foi possivel verificar o status do servico entre em contato com o administrador para obter mais detalhes",
        id: Math.random(),
        type: 'success',
        showCloseButton: true
      });
    }
  });
}

function encerrarServico() {
  var URL = SERVIDOR + "/admin/rotinas/parar/" + $("#ID_ROTINA").val();;
  $.get(URL, function(resposta) {
    if ((resposta.STATUS) == "OK") {
      $("#STATUS_ROT").val(resposta.DADOS);
      Messenger.options = {
        extraClasses: 'messenger-fixed messenger-on-top messenger-on-right',
        theme: 'flat'
      }
      Messenger().post({
        message: "O status do serviço foi atualizado com sucesso. Em alguns instantes o serviço sera finalizado",
        id: Math.random(),
        type: 'success',
        showCloseButton: true
      });
    } else {
      Messenger.options = {
        extraClasses: 'messenger-fixed messenger-on-top messenger-on-right',
        theme: 'flat'
      }
      Messenger().post({
        message: "Não foi possivel encerrar o servico entre em contato com o administrador para obter mais detalhes",
        id: Math.random(),
        type: 'success',
        showCloseButton: true
      });
    }
  });
}

function iniciarServico() {
  var URL = SERVIDOR + "/admin/rotinas/iniciar/" + $("#ID_ROTINA").val();;
  $.get(URL, function(resposta) {
    if ((resposta.STATUS) == "OK") {
      $("#STATUS_ROT").val(resposta.DADOS);
      Messenger.options = {
        extraClasses: 'messenger-fixed messenger-on-top messenger-on-right',
        theme: 'flat'
      }
      Messenger().post({
        message: "O serviço foi inicializado com sucesso.",
        id: Math.random(),
        type: 'success',
        showCloseButton: true
      });
    } else {
      Messenger.options = {
        extraClasses: 'messenger-fixed messenger-on-top messenger-on-right',
        theme: 'flat'
      }
      Messenger().post({
        message: "Não foi possivel iniciar o servico entre em contato com o administrador para obter mais detalhes",
        id: Math.random(),
        type: 'success',
        showCloseButton: true
      });
    }
  });
}
